.image-features{
    border-radius: 20px;
    box-shadow: 4px 15px 50px grey;
    border: 12px solid whitesmoke;
    width: 250px;
    height: 480px;
}
.content-features{
    margin-top: 7rem;
}
.card-feedback{
    box-sizing: border-box; 
    width: 32%; 
    float: left;
    border-radius: 10px;
    margin: 0 7px 0 7px;
}